.home {
  width: 100%;
  height: 93vh;
  background-color: rgb(0, 0, 0);
}

.homeContainer {
  height: 100%;
  width: 100%;
  opacity: 0.8;
  display: flex;
  justify-content: center;
  align-items: center;
}

.mainText {
  color: white;
}
